

.navbar-default {
	margin-top: 0px;
}


.navbar-default .navbar-nav>li>a {
	font-size: 18px;
}
@media (max-width: 991px) {
	.navbar {margin-bottom: 0px;}
	.navbar-default .navbar-nav>li>a {font-size: 14px;}
}
/*@media (max-width: 767px) {
	.navbar-default .navbar-nav>li>a {font-size: 12px;}
}*/



/* Farben für Menu */
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-nav>li>a {
	-webkit-transition: all ease .3s;
	-o-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	transition: all ease .3s;
}
.navbar-default .navbar-nav>li>a:hover {
  background-color: #f5f5f5;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
  color: #787d80;
  /*background-color: transparent;*/
}


/* eLearning */
.menu298>.dropdown-menu>li>a:hover{
	background-color: rgba(207, 135, 87, 0.40);
}

.menu298>.dropdown-menu>.active>a, 
.menu298>.dropdown-menu>.active>a:hover, 
.menu298>.dropdown-menu>.active>a:focus{
	background-color: #ce8656;
}

/* eCollaboration */
.menu299>.dropdown-menu>li>a:hover{
	background-color: rgba(222, 192, 69, 0.4);
}

.menu299>.dropdown-menu>.active>a, 
.menu299>.dropdown-menu>.active>a:hover, 
.menu299>.dropdown-menu>.active>a:focus{
	background-color: #dec045;
}

/* Webdesign */
.menu206>.dropdown-menu>li>a:hover{
	background-color: rgba(67, 139, 202, 0.4);
}

.menu206>.dropdown-menu>.active>a, 
.menu206>.dropdown-menu>.active>a:hover, 
.menu206>.dropdown-menu>.active>a:focus{
	background-color: #428bca;
}


/* Bookshop */
.menu162>.dropdown-menu>li>a:hover{
	background-color: rgba(85, 156, 55, 0.4);
}

.menu162>.dropdown-menu>.active>a, 
.menu162>.dropdown-menu>.active>a:hover, 
.menu162>.dropdown-menu>.active>a:focus{
	background-color: #559b37;
}




/* Darstellung Dropdown  */
.dropdown-menu {
	background-color: #f5f5f5;
    border: 1px solid rgba(232, 232, 232, 0.5);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
}



@media (min-width: 980px) {
	#mobile-nav {display: none;}
	ul.nav li.dropdown:hover ul.dropdown-menu {
           display: block;
     }
}
@media (max-width: 979px) {
	
	.navbar-desktop ul.nav li.dropdown:hover ul.dropdown-menu {
            display: none;
        }
}


@media (max-width: 767px) {

	.navbar-desktop {display: none !important;}
	.collapse.in {background-color: white;}
	.navbar-nav {margin: 0px;}
	.navbar {
		position: absolute !important;
		top: 50px;
		right: 50px;
		margin-top: -40px;
	}
	
}





